Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Nov 2022 20:16:32 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9400917203 Bot:    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:57 PM, 21st Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:58 PM, 21st Nov                     hi                    Ok           12:00 AM, 22st Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971553272415?           12:00 AM, 22st Nov                     hi                    Yes it’s the correct number           12:00 AM, 22st Nov                     hi                    I have 2 orders that I ordered and either of them has not got delivered neither has anybody contacted me           12:01 AM, 22st Nov                     hi                    I don’t understand how are changing the status of the delivery when they aren’t even calling me           12:01 AM, 22st Nov                     hi                    9400917203           12:01 AM, 22st Nov                     hi                    9401236917           12:02 AM, 22st Nov                     hi                    These 2 are my order numbers           12:02 AM, 22st Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:03 AM, 22st Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           12:03 AM, 22st Nov                     hi                    Why is it delayed from the last 2 days           12:04 AM, 22st Nov                     hi                    I have been following up for the same since last 2 days and I am getting the same response from you guys it will be delivered ASAP           12:04 AM, 22st Nov                     hi                    The lady I spoke to in the morning promised to get the deliveries by today evening but it didn’t happen           12:05 AM, 22st Nov                     hi                    She shouldn’t have promised if she couldn’t do it           12:05 AM, 22st Nov                     hi                    It’s like we are just wasting money on all this you guys don’t even stand on the expectation           12:06 AM, 22st Nov                   Mohammed                   We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.           12:07 AM, 22st Nov                     hi                    Can I get the order latest by tomorrow afternoon???           12:08 AM, 22st Nov                   Mohammed                   We will do our best to deliver your order as soon as possible.           12:10 AM, 22st Nov                   Mohammed                   We appreciate your patience.           12:10 AM, 22st Nov                     hi                    If I don’t get the order by tomorrow afternoon I want a refund           12:11 AM, 22st Nov                   Mohammed                   You will be contacted soon enough           12:13 AM, 22st Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:13 AM, 22st Nov                     hi                    No           12:14 AM, 22st Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:16 AM, 22st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5319650